libiterm

Internationalized Terminal Emulator Library

This is a portable library for internationalized terminal emulator. All you need to make terminal emulator is to implements Callback functions, like a drawing string on specific column and row, or set fore/background color and so on.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.4

Distribuzioni

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.

openSUSE:11.1

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

DISCONTINUED:openSUSE:11.1